* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body, *{
	margin:0px;
	padding:0px;	
}
img{
	max-width:100%;
	height:auto;	
}
ul.nav-menu li a, ul.nav-menu li ul.dropdown-menu li a, ul.nav-menu li ul.dropdown-menu, .contact-right form input, .contact-right form textarea, .contact-right form button,.contact-right a.google-map, .Find-us-on-Maps a.back, .overlay{
	transition:all 0.4s linear;
	-ms-transition:all 0.4s linear;
	-o-transition:all 0.4s linear;
	-webkit-transition:all 0.4s linear;	
}
#wrapper{
	width:100%;	
}
.container{
	width:96%;	
	margin:0 auto;
}
.template-page{
	width:100%;
	float:left;
	background:#fff;
}
.template-image{
	width:100%;
	position:absolute;
	height:100%;
}
img.main-bg{
	width:100%;
	position:relative;
	top:0px;
	left:0px;
	height:100%;
	float:left;	
}
img.home-page-bg{
	top:-76px;	
}
.template-content{
	width:100%;
	float:left;
	position:relative;	
}
.template-nav{
	width:16.7%;
	/*width:230px;*/
	background:rgba(0,0,0,0.95);
	padding-top:100px;
	min-height:2000px;	
	padding-left:2.2%;
	padding-right:1.5%;
}
.rmm{
	display:none;	
}
.nav-fixed{
	position:fixed;
	top:0px;
	left:0px;
z-index:999;	
}
.nav-fixed-part, .nav-fixed-top{
	width:100%;
	/*width:203px;*/
	float:left;	
}
.nav-fixed-top{
	margin-bottom:45px;	
}
.nav-fixed-top .logo{
	float:left;	
	width:85%;
}
.nav-fixed-top .logo img{
	float:left;	
}
.menu-icon{
	float:right;
	padding-top:8px;
	display:none;
}
ul.menu{
	width:100%;
	float:left;
	margin:0px;
	padding:0px 0 0 20px;
	list-style-type:none;	
}
ul.menu li{
	width:100%;
	float:left;
	margin-bottom:25px;	
	position:relative;
	display:block;
}
ul.menu li a{
	padding:5px 0;
	font:300 18px 'Khand', sans-serif;	
	color:#fff;
	text-decoration:none;
	position:relative;
	text-transform:uppercase;
}
ul.menu li.current_page_item a, ul.menu li a:hover{
	color:#e8000d;	
}
ul.menu > li.current_page_item > a:after{
	content:" < ";
	position:absolute;
	display:block;
	top:4.5px;
	right:-12px;	
	color:#e8000d;	
	font:300 18px 'Khand', sans-serif;
}
ul.menu li ul.sub-menu{
	display:none;
	position:absolute;	
	width:180px;
	float:left;
	top:-10px;
	left:90px;
	z-index:9;
}
ul.menu li:hover > ul.sub-menu{
	display:block;
	top:0;
}
ul.menu li ul.sub-menu li{
	width:100%;
	float:left;	
	margin-bottom:0px;
}
ul.menu li ul.sub-menu li a{
	width:100%;
	float:left;
	background:#000;
	color:#fff;	
	padding:18px 15px;
	font:300 18px 'Khand', sans-serif;	
	border-bottom:1px solid #000;
}
ul.menu li ul.sub-menu li a:hover, ul.menu li ul.sub-menu li.current_page_item a{
	background:#e8000d;	
}

.template-main-content{
	width:83.3%;
	/*float:right;	
	width:1119px;*/
	float:left;
	margin-left:16.7%;
}
.template-home-slider{
  bottom: 74px;
    position: fixed;
    right: 0;
   /* width: 83.3%;
	width:1148px;
	left:230px;*/
}
ul.home-slider li h1{
	float:left;
	width:100%;
	margin:0px 0 10px;
}
ul.home-slider li h1 span{
	color:#fff;
	float:left;
	font:300 59.5px/51px 'Khand', sans-serif;
}
ul.home-slider li h1 img{
	float:left;
	margin-left:10px;
}
ul.home-slider li p{
	color:#fff;
	float:left;
	font:300 35.72px/40px 'Khand', sans-serif;
}


.footer{
	width:100%;
	float:left;	
	font:400 16.8px 'Khand', sans-serif;
	color:#fff;
	padding:25px 50px;
	position:fixed;
	bottom:0px;
	left:0px;
	background:#000;
	z-index:999;
}

/*==============================================  About us  =============================================*/
.about-us-page{
	width:85.3%;
	/*width:1140px;*/
	float:left;
	position:fixed;
	background:url(../images/about-content-bg-transparent.png) no-repeat;
	background-size:83% 100%;
	-ms-background-size:83% 100%;
	-o-background-size:83% 100%;
	-webkit-background-size:83% 100%;
	height:95%;
	margin-left:0px;
	padding-top:100px;
	padding-left:50px;
	padding-right:260px;
	overflow-y:auto;
}
.about-us-content{
	width:80%;
	float:left;	
	padding-bottom:12%;
	/*overflow-y:auto;*/
	/*position:absolute;
	height:75%;
	max-height:650px;*/
}
.about-us-content h1{
	width:100%;
	float:left;	
	font:500 63.08px/40px 'Khand', sans-serif;
	margin:0 0 8px 0;
	color:#fff;
}
.about-us-content strong{
font:700 14.72px/21.03px 'Open Sans', sans-serif;
color:#fff;
}
.about-us-content h3{
	width:100%;
	float:left;	
	font:500 42.5px/40px 'Khand', sans-serif;
	margin:22px 0 10px 0;
	color:#fff;
}
.about-us-content p{
font:400 14.72px/21.03px 'Open Sans', sans-serif;
color:#fff;
width:100%;
float:left;
}
.about-us-content ul{
	max-width:425px;
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	list-style-position:inside;
}
.about-us-content ul li{
color:#fff;
width:50%;
float:left;
font-size:10px;
margin-top:15px;	
}
.about-us-content ul li span{
	font:400 14.72px/21.03px 'Open Sans', sans-serif;
}
.about-service{
	width:100%;
	float:left;	
}
.about-service .service-con{
	width:48%;
	float:left;	
	padding:0 2% 0 0;
}
.about-service .service-con h4{
	font:700 18.92px/26px 'Open Sans', sans-serif;
	color:#fff;
}
.about-service .service-con p{
	font:400 14.72px/21.03px 'Open Sans', sans-serif;
}

/*============================================================= conatct us ===============================================*/
.contact-us{
	width:100%;
	float:left;
	margin-top:50px;
	padding-top:50px;
	background:rgba(0,0,0,0.8);	
	padding-bottom:70px;
	overflow-y:auto;
}

.contact-us h1{
	font:500 49.49px/40px 'Khand', sans-serif;
	width:100%;
	float:left;
	margin:0px 0 30px;
	color:#fff;	
}
.contact-left{
	width:30%;
	float:left;	
	color:#fff;
}
.contact-left p{
	width:100%;
	float:left;	
	font:600 16.87px/31.03px 'Open Sans', sans-serif;
}
.contact-left p a{
	color:#fff;
	text-decoration:none;	
}
.contact-left h3{
	width:100%;
	float:left;	
	font:600 31.14px/25.95px 'Khand', sans-serif;
	margin-top:30px;
}
.contact-right{
	width:50%;
	float:right;	
}
.contact-right form{
	width:100%;
	float:left;	
}
.contact-right form p{
	margin-bottom:12px;
	width:49%;
	float:left;
}	
.contact-right form p.button-input{
	width:auto;
}
.contact-right form input{
	width:100%;
	float:left;
	height:40px;
	padding:0 15px;
	margin-bottom:3px;
	color:#888888;	
	font:400 15.57px 'Open Sans', sans-serif;
}

.contact-right form input[type="email"], .contact-right form p.form-email{
	float:right;	
}
.contact-right form input[name="your-subject"], .contact-right form p.subject-input, .contact-right form textarea{
	width:100%;	
}
.contact-right form input, .contact-right form textarea{
	background-image:url(../images/star.jpg);
	background-repeat:no-repeat;
	background-position:8px 12px;	
	border:none;
	border-radius:3px;
}
.contact-right form textarea{
	padding:12px 15px;	
	color:#888888;	
	font:400 15.57px 'Open Sans', sans-serif;
	margin-bottom:3px;
}
.contact-right form textarea:focus,.contact-right form input:focus{
	 box-shadow:0 0 5px #fff;
	 background-image:none;
}
.contact-right form input[type="submit"], .Find-us-on-Maps a.back, .articles .nav-previous a, .articles .nav-next a{
	color:#fff;	
	font:600 15.57px 'Open Sans', sans-serif;
	background:none;
	border:none;
	background-image:none;
	border-radius:3px;
	padding:10px 30px;
	box-shadow:0 0 0 70px #e3000f inset;
	text-decoration:none;
	width:auto;
	height:40px;
}
.contact-right form input[type="submit"]:hover, .Find-us-on-Maps a.back:hover, .articles .nav-previous a:hover, .articles .nav-next a:hover{
	color:#e3000f;
	box-shadow:0 0 0 1px #e3000f inset;
}
.contact-right a.google-map{
	width:auto;
	float:right;
	background:#000;
	padding:3px 8px;
	border-radius:3px;
	font:400 15.57px 'Khand', sans-serif;
	color:#fff;
	border:1px solid #000;
	text-decoration:none;
	margin-top:-50px;
}
.contact-right a.google-map:hover{
	border-color:#fff;	
}
/*============================================== Find-us-on-Maps ====================================================*/
.Find-us-on-Maps{
	width:100%;
	float:left;	
}
.Find-us-on-Maps iframe, .Find-us-on-Maps img{
	/*width:100%;*/
	float:left;
	margin-bottom:15px;
}
.Find-us-on-Maps a.back{
	float:right;	
}

/*-------------------------------------------------  product-page  ----------------------------------------------------*/
.product-page{
	width:100%;
	float:left;
	padding-top:100px;	
}
.product-page h1{
	width:100%;
	float:left;
	margin:0px;	
	font:500 49.49px/40px 'Khand', sans-serif;
	color:#000;
}
.product-page p{
	width:100%;
	float:left;
	margin:15px 0 10px;	
	font:700 15px 'Open Sans', sans-serif;
	color:#000;
}
.product-slider{
	width:100%;
	float:left;	
}
.carousel li{
	margin-right:0px;	
}
.products{
	width:100%;
	float:left;	
}
.ether-grid.image-feed-slider .ether-cols .ether-col{
	padding:0px !important;	
}
.ether-col{
	height:auto !important;	
}
.ether-aligncenter{
	margin:0 auto !important;	
}
.ether-img-title{
	display:none !important;	
}
.product-item{
	width:100%;
	float:left;
	height:0;
	padding-bottom:58%;
	position:relative;	
	overflow:hidden;
	margin:5px 0;
}
.product-item img{
	width:100%;	
	float:left;
	height:225px;
	position:relative;
}
.overlay{
	width:100%;
	position:absolute;
	background:rgba(0,0,0,0.8);
	padding:15px 30px;
	bottom:0px;
	left:0;
	color:#fff;	
}
.overlay h4{
	font:300 21.42px/20px 'Khand', sans-serif;
}
.overlay h4 span{
	width:100%;
	float:left;
	font:300 16.67px/16.67px 'Khand', sans-serif;
}
.products:hover .overlay{
	background:rgba(255,255,255,0.8);	
	color:#000;
	animation:overlay 0.5s linear;
	-ms-animation:overlay 0.5s linear;
	-o-animation:overlay 0.5s linear;
	-webkit-animation:overlay 0.5s linear;
	-moz-animation:overlay 0.5s linear;
}
@keyframes overlay{
	from{
		bottom:-100px;	
	}
	to{
		bottom:0px;	
	}
}
@-moz-keyframes overlay{
	from{
		bottom:-100px;	
	}
	to{
		bottom:0px;	
	}
}
@-webkit-keyframes overlay{
	from{
		bottom:-100px;	
	}
	to{
		bottom:0px;	
	}
}
@-ms-keyframes overlay{
	from{
		bottom:-100px;	
	}
	to{
		bottom:0px;	
	}
}
@-o-keyframes overlay{
	from{
		bottom:-100px;	
	}
	to{
		bottom:0px;	
	}
}

/*.ether-ctrl-style-4 .ether-ctrl-car > div{
	height:43px;
	width:56px;	
}
.ether-ctrl-car .ether-next,.ether-ctrl-car .ether-next:hover{
	background-position:-56px 0 !important;	
}
.ether-ctrl-car .ether-next:hover, .ether-ctrl-car .ether-prev:hover {
	background-position:inherit;	
}*/
.ether-ctrl-wrap{
	top:auto;
	right:75px;
	left:auto;	
}
.ether-ctrl-car{
	width:67px !important;
	float:right;	
}
.ether-ctrl-pag{
	left:auto !important;	
}
.image-feed-slider, .ether-slider-window{
	width:100%;
	float:left;
}
.ether-slider-window{
	overflow:hidden !important;	
}
.ether-col-group, .ether-ctrl-wrap{
	z-index:9 !important;	
}

#modal{
	display:none;	
}
.modal-part{
	width:83.4%;
	float:right;
	position:fixed;	
	right:0px;
	display:block !important
}
.modal-overlay{
	width:83.4%;
	float:right;
	right:0;
	position:fixed;
	height:100%;
	background:rgba(0,0,0,0.9);	
}
.modal{
	width:100%;
	float:left;
	margin-top:5%;
	padding:30px 1% 0;
	background:#fff;
	position:relative;	
	height:620px;
}
.modal button.close{
	background:#000;
	padding:3px 15px 1px;	
	font:600 18.11px 'Khand', sans-serif;
	color:#fff;
	border:none;
	float:right;
	margin-top:-25px;
	margin-right:-10px;
}

.slider-left {
    float: left;
    height: 520px;
    margin-left: 12px;
    overflow: hidden;
    padding-top: 10px;
    width: 96%;
}
.slider-left img{
	width:100%;
	float:left;	
	height:100%;
}
.slider-right{
	width:38%;
	height:520px;
	margin-top:10px;
	overflow-y:auto;
	margin-left:16px;
	color:#4a4e53;
	float:left;
}
.slider-right h1{
	font:400 27.17px 'Khand', sans-serif;
	margin:0px;	
}
.slider-right p{
	font:400 18.11px/26.41px 'Open Sans', sans-serif;
	margin:0px 0;	
}
.slider-right p span{
	width:100%;
	float:left;	
}
.project-description{
	width:100%;
	float:left;	
	margin:24px 0 0;
}
.project-description h2{
	font:400 18.11px/26.41px 'Open Sans', sans-serif;
	margin:0;
	color:hsl(213, 6%, 31%);
}
.project-description p{
	font:400 12.92px/18.87px 'Open Sans', sans-serif;
	margin:10px 0 0;
}

.social-icon{
	float:left;
	margin-top:15px;	
}


.articles{
	width:100%;
	float:left;	
	font:400 27px 'Khand', sans-serif;
	color:#fff;
}

.articles p{
	margin-top:25px;	
}
.articles .nav-previous, .articles .nav-next {
	margin-top:25px;
}
.articles .nav-previous a, .articles .nav-next a{
	font-weight:300;
	padding:10px 15px;
}


div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
	position:relative;
	top:-15px;
	width:55%;
	color:#fff;
	float:left;
	padding:2px;	
	font:300 12px 'Open Sans', sans-serif;
}
span.wpcf7-not-valid-tip{
	display:inline;	
}


/*.g-slider{
	padding:0 !important;	
	margin-top:0px !important;
}
.g-slider, .main-box, .tiles, .g-slider ul.sub, .g-slider .outer-content{
	width:100% !important;
}
.tiles ul li.sub{
	width:47.5% !important;	
}
.g-slider .tiles ul.sub li{
	width:33.33% !important;
}
.overlay.caption{
	width:100% !important;	
}
*/

.flex-control-nav {
    bottom: 30px;
}




@media only screen and (min-width:1366px) and (max-width:1679px){
	.Find-us-on-Maps iframe, .Find-us-on-Maps img{
		/*height:300px;	*/
	}
	.contact-left h3{
		margin-top:18px;	
	}
	.contact-left p{
		line-height:23px;	
	}
	.slider-right, .slider-left{
		height:400px;	
	}
	.modal{
		height:500px;	
	}
	/*.ether-slider-window{
		height:515px !important;	
	}*/
	.footer{
		padding:15px 50px;	
		
	}
	img.home-page-bg{
	top:-56px;	
}
.template-home-slider {
    bottom: 20px;
}
.flex-control-nav {
    bottom: 50px;
}
.template-nav, .about-us-page, .product-page{
	padding-top:50px;	
}
.contact-us{
	margin-top:25px;
	padding-top:25px;
}	

.product-slider{
	padding-bottom:90px;
	overflow-y:auto;	
}
.slider-right h1 span{ font-size:20px; float:left; width:100%;}


}


/*@media only screen and (min-width:1680px){
.g-slider .tiles ul.sub li{
	height:250px !important;
}
.tiles ul li.sub, .g-slider .tiles ul, .g-slider .tiles{
	height:500px !important;	
}
}*/
/*#TB_window{ margin-left:-9% !important}*/
#TB_window{ margin-left:1 !important}
.flex-direction-nav .flex-prev {
    left: 10px;
}
.home-page-slider-content {
    bottom: 65px;
    float: right;
    position: absolute;
    right: 42px;
    max-width: 685px;
	width:95%;
}
.home-page-bg {
    width: 100%;
}
.footer > p {
    float: right;
}
.flex-direction-nav .flex-next{ right:2% !important}
.pop_heading{ float:left; width:100%; text-align:center; font-family:"Khand",sans-serif; font-size:33px; margin:0px; text-align:left;}
.product-page{ padding-bottom:36px;}
.overlay a {
    color: #fff;
}
.products:hover a{ color:#000}
.news_title{ float:left !important; width:100%; font-size:25px !important; margin:0px !important;}
.news_para{ float:left; margin-top:-41px;}


@media only screen and (max-width:1440px){
/*	.home-page-slider-content{
		bottom:80px;	
	}*/
}
@media only screen and (min-width:1367px){
	.about-us-page{
	width:85.3%;	
	padding-left:5.6%;
	padding-right:17%;
}
.template-main-content{
	width:83.4%;
	float:right;
}
.template-home-slider{
  bottom: inherit;
    position: fixed;
    width: 83.3%;
	left:auto;
    right: 0;
	top:-60px;
}
.template-nav{
	width:16.7%;
}
.nav-fixed-part, .nav-fixed-top{
	width:100%;
}


}



@media only screen and  (max-width:1360px){
	.overlay h4{
		font-size:20px;	
	}
	.overlay h4 span{
		font-size:13px;	
	}
	.template-home-slider {
    top: 0 !important;
	bottom:inherit !important; 
}
.contact-us{
	padding-bottom:12%;	
}

}	
@media only screen and  (max-width:1179px){
	/*.home-page-slider, .home-slider, .template-home-slider, .home-slider li, .home-slider img	{
		height:100%;	
	}
	.home-slider img{
		position:inherit;	
	}
	.home-page-slider-content{
		bottom:130px;	
	}*/
	.Find-us-on-Maps iframe, .Find-us-on-Maps img{
			height:auto !important;
		}	
		.about-us-page{
			background-position:96% 100%;
			padding-right:185px;	
		}
}
@media only screen and  (max-width:1023px){
	.ether-ctrl-wrap{
		left:0;
		right:20px;		
	}
	.ether-ctrl-car{
		width:100% !important;	
		position:relative;
	}
	.ether-ctrl-car .ether-next{
		right:10px;	
	}
	
	.ether-ctrl-car .ether-prev:before, .ether-ctrl-car .ether-next:before{
	width:32px;
	height:32px;
	float:left;
	content:"";
	position:absolute;
	display:none;
	color:#fff;
	background:#505050;
	padding-top:2px;
}
.ether-ctrl-car .ether-prev:after, .ether-ctrl-car .ether-next:after{
	position:absolute;
	display:block;
	color:#505050;
	margin:0;
}
.ether-ctrl-car .ether-prev:hover:after, .ether-ctrl-car .ether-next:hover:after{
	color:#000;	
}
.ether-ctrl-car .ether-prev:hover:before, .ether-ctrl-car .ether-next:hover:before{
	background:#000;	
}
	
}
@media only screen and (min-width:768px) and (max-width:959px){
.home-page-slider-content{
	width:65%;
}
	ul.home-slider li h1 img{
		width:200px;	
	}
	ul.home-slider li h1 span{
		font-size:48px;
		line-height:33px;	
	}
	ul.home-slider li p{
		font-size:28px;
		line-height:30px;	
	}
	
}



@media only screen and (max-width:767px){
	body, html{
		overflow-X:hidden ;
	}
	.nav-fixed{
		display:none;
	}	
	.template-main-content{
		width:100%;
		float:left;
		margin-left:0px;	
	}
	.template-home-slider{
		position:inherit;	
	}
	.home-page-slider-content{
		right:0;	
	}
	ul.home-slider li p{
		font-size:24px;
		line-height:29px;	
	}
	.flex-control-nav{
		right:0px;	
	}
	.rmm{
		display:block !important;	
		z-index:99 !important;
	}
	.rmm.graphite .rmm-toggled{
		width:100%;
		border-radius:0;
		background:rgba(0,0,0,0.8);	
	}
	
	.rmm.graphite .rmm-toggled ul li a{
		background:rgba(0,0,0,0.8);
		border-top:1px solid #000;		
	}
	.rmm a{
		color:#fff;	
	font:400 15px 'Khand', sans-serif;
	}
	.rmm ul.menu{
		width:100% !important;
	}
	.rmm ul.menu li ul.sub-menu{
		display:block !important;
		height:auto;	
		right:0;
		left:auto;
		width:100% !important;
		position:static;
	}
	.rmm ul.menu li:nth-child(3) a{
		display:none;	
	}
	.rmm ul.menu li ul.sub-menu li a{
		display:block;	
	}
	.flex-control-nav{
		bottom:15px;
	}	
	.home-page-slider-content{
		bottom:27px;	
	}
	.about-us-page{
		background:rgba(0,0,0,0.7);
		padding:30px 2%;
		width:100%;	
		position:inherit;
	}
	.about-us-content{
		width:100%;	
	}
	img.main-bg{
		position:fixed;	
	}
	.product-page h1{
		font-size:38px;	
	}
	
	.product-page{
		padding-top:30px;
		padding-bottom:100px;	
	}
	.contact-us{
		margin-top:15px;
		padding-top:15px;	
	}
	.contact-left, .contact-right{
		width:100%;
	}	
	.contact-right{
		margin:40px 0;
	}	

		.Find-us-on-Maps iframe, .Find-us-on-Maps img{
			height:auto !important;
		}	
	
	.footer{
		padding:10px;	
	}
	.slider-left{
		height:auto;	
	}
	#TB_window{
		margin-top:1px !important;
		top:13% !important;
	}
}

@media only screen and (max-width:535px){
#TB_window{
		margin-left:1px !important;
		width:93% !important;
		max-width:530px;
		left:2%;
	}
	.slider-left img{
		width:inherit;	
	}
	
	
	
}


@media only screen and (min-width:600px) and (max-width:767px){
	.slider-left img{
		height:350px;
		width:inherit;	
	}
	#TB_window .flexslider{
		height:250px;	
	}
	#TB_iframeContent{
		height:410px !important;	
	}	
}

@media only screen and (max-width:479px){
	ul.home-slider li p{
		font-size:20px;
		line-height:23px;	
	}
	ul.home-slider li h1 img{
		width:100px;	
	}
	ul.home-slider li h1 span{
		font-size:30px;
		line-height:20px;	
	}
	.footer{
		text-align:center;	
		position:inherit;
	}
	.footer p{
		width:100%;	
	}
	
	.flex-control-nav{
		bottom:10px;	
	}
	.slider-left img{
		height:200px;
	}
	#TB_window .flexslider{
		height:180px;	
	}
	#TB_iframeContent{
		height:340px !important;	
	}
}
@media only screen and (min-width:480px) and (max-width:599px){
	ul.home-slider li h1 span{
		font-size:40px;
		line-height:26px;	
	}
	ul.home-slider li h1 img{
		width:150px;	
	}
	.slider-left img{
		height:250px;
	}
	#TB_window .flexslider{
		height:210px;	
	}
	#TB_iframeContent{
		height:390px !important;	
	}
}

	#TB_window{
		position:absolute !important;
	}
	
	.pop_thumb{ float:left; width:100%}
	.site-content2{ float:left; width:100%}

    .entry-header{
   float: left;
    margin-left: 36.5%;
    margin-top: 4%;
    text-align: center;
    width: 44%;
	margin-bottom:0px;
}

.entry-content{
   float: left;
    margin-left: 36.5%;
    text-align: center;
    width: 44%;
	}
.entry-title{font-size:26px !important; font-family:"Khand",sans-serif;}	
.entry-content p{ font-size:14px; font-family:"Khand",sans-serif; color:#000}	
.nav-single {
   float: left;
    margin-left: 36.5%;
    text-align: center;
    width: 44%;
}
.leave-reply {
    display: none;
}
